<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.130.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="LA.UM.9.1.r1"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="92fdf7c8c7cefc9178f591c625749506235a866c" upstream="refs/heads/uefi.lnx.2.0.r3-rel"/>
  <project name="device/qcom/common" revision="e92558b8c2123431786c127a8b9815243cb23757" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="4a3571044eee90488bc567e1d73595adcc5b3a2f" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r7"/>
  <project name="device/qcom/vendor-common" revision="b544448e1cf9dbe15b5a467a85abdeafcb8d4275" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="kernel/msm-4.14" revision="09320d87b380c0cf9240fdf66cccbb6a54b8ec95" upstream="refs/heads/kernel.lnx.4.14.r15-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="d07e68e1ff16c7a2339fb0230fbfd67979743b02" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="fac0cb3faecad6e6c82b05d8ade569e4cc657536" upstream="refs/heads/android-core.lnx.6.0.r2-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="d9ed7d03d1199f99cd708670e3b31a735ea3057f" upstream="refs/heads/display.lnx.5.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="2bf74904ad7389f20f8af620c3acd6028c103065" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="95485be2da8a44988d0787e78d01eddce76cd149" upstream="refs/heads/video-userspace.lnx.4.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="8e7ffcff8a608a348b79010078291011400f87a6" upstream="refs/heads/ppat-corepower.lnx.1.0.r1-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="9b56f4164e0edec24c915a76df63343e8109befd" upstream="refs/heads/wlan-aosp.lnx.5.0.r10-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="5dfb4b30e85b3c6b11e13469bb2b878a45a719cd" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="b6cf499a9485b1fd7b031953eaee80835f5de57d" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="b5ec8ddfb3d64a9bf46e9008223359a724fc4ccf" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="f0c90061cd98bfba93e21d3a82ad10c3fa86d5bf" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="f0800580a580f1cc2807c71b7bf399c6ff5b42b1" upstream="refs/heads/audio-drivers.lnx.3.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="4927149c11e2bafb9ff1a36576f533456e958246" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="b903169e544c45143cf442a6b4b7d6ac3efc1462" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="1869a32cc9656af809f73f8d068668dab53fddcf" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="724e3eea33ee3d9a6bb16d55e58687bc5832a968" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dd11c3f046cf69d25548d5010b7c47870182dfed" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="7699cf4d5bfacc37522e143227ed0e422055451e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="94b57e4904cd43859db3d960b8ec4a7d03c30c04" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="678ff3209050a982f8d97c62cec856e247c2306d" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="eac4ca93f2b1a3921913b19ab39a488a45387f51" upstream="refs/heads/power.lnx.2.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="287cda4ca13e66f028b0463ea6c6dcdf8114d0b1" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="f999c16425097f23a4991a15fcf51aa4c6e7ab09" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="f6789a62f41a1fddcf4b83be6e27b0a7887143a0" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="fd2f3e9d97eeb2ff9735b9870136822a1a0be2e2" upstream="refs/heads/opensource-tools.lnx.1.0.r77-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="ad8543a05b4eae5b83667bbac9b5ffbc4ce5b5d3" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="ef05dd12f8101bdd5fc9efa2ed54b72dc3e14817" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="448073a97ce883e534e5122d85b158deab53440d" upstream="refs/heads/wlan-api.lnx.1.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="f0128c3e5915b6c1d72a7213de84ef0453001c0f" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r31-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="e51eb4b482719dc741f1adee715728a18d08dd82" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r31-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="8df317d8f3f7a5d256c802c80396ca017653ba12" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="d64b3382b86955ae7c3790f0e6a6f66525f30224" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="b6c4ca38141b36ddf9c066b276ad5eb42ae8e5d3" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="70854d915c1bc0dfd22d9cf43987ca5c3b66419b" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="2fbe3de6cd5d1ca34cb10234c850f74be203a290" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="b9fc98e43267345dae10de153eabcf277bc6623e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="9a9136377fe8723ecc53566ac6b36b65b3ed82a5" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
</manifest>
